var _____WB$wombat$assign$function_____=function(name){return (self._wb_wombat && self._wb_wombat.local_init && self._wb_wombat.local_init(name))||self[name];};if(!self.__WB_pmw){self.__WB_pmw=function(obj){this.__WB_source=obj;return this;}}{
let window = _____WB$wombat$assign$function_____("window");
let self = _____WB$wombat$assign$function_____("self");
let document = _____WB$wombat$assign$function_____("document");
let location = _____WB$wombat$assign$function_____("location");
let top = _____WB$wombat$assign$function_____("top");
let parent = _____WB$wombat$assign$function_____("parent");
let frames = _____WB$wombat$assign$function_____("frames");
let opens = _____WB$wombat$assign$function_____("opens");
var list = document.querySelectorAll("#principles-list > div");
var dropdown = document.getElementById("principles-dropdown");
var content = document.querySelectorAll("#principles-content > div");
var i;

function change_content(id) {
	for (i = 0; i < content.length; i++) {
		if (content[i].id == id)
			content[i].classList.add("visible");
		else
			content[i].classList.remove("visible");
	}
}

for (i = 0; i < list.length; i++) {
	list[i].addEventListener("click", function() {
		for (i = 0; i < list.length; i++) {
			list[i].classList.remove("active");
		}
		this.classList.add("active");
		change_content(this.getAttribute("data-value"));
	});
}

dropdown.addEventListener("change", function() {
	change_content(this.value);
});

}